.contenedor-galeria{
    margin: 3% 0 10% 0;
}
.lightbox{
    float: left;
    height: auto;
    width: 23.7%;
    display: grid;
    border: 1px solid #ececec;
    margin: 0 5px 5px 0;
}

.thumb{
  width: 100%;
}

.backdrop{
      background-color: #000;
    display: none;
    filter: alpha(opacity=0);
    height: 100%;
    left: 0px;
    opacity: .0;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 998;
}

.box{
    border-style: solid;
    border-color: white;
    box-shadow: 0px 0px 5px #444444;
    display: none;
    height: 400px;
    left: 50%;
    margin-left: -210px;
    opacity: 0;
    position: fixed;
    top: 10%;
    z-index: 999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    box-sizing: initial;
}
.largeImage{
    box-sizing: inherit;
}

.close{
  cursor: pointer;
  float: left;
  font-size: 32px;
  margin: 10px;
  position: absolute;
}
.close .fa{
  color: #1bb700;
}

.clear{
  clear: both;
}